GRUB error 21

为当前最终发行版之前的所有版本提供支持
回复
anin
帖子: 1
注册时间: 2005-10-14 20:29
送出感谢: 0
接收感谢: 0

GRUB error 21

#1

帖子 anin » 2005-10-14 20:35

偶是菜鸟,准备硬盘安装的,但是第一部分完成后,重启后出现这样的错误,请问如何解决?谢谢~
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2005-10-14 21:21

grub菜单出来了吗?出来了才有办法。论坛搜索grub,手动修改到相应的版本文件。
没出来就要用livecd之类的了。
● 鸣学
回复

回到 “老旧版本支持”